@charset "UTF-8";
TABLE.type02 SPAN.amount{
    display: inline-block;
    padding: 0 10px
}
#box00{
    display: block
}
UL.actions01 LI.f-left{
    float: none
}
.tb_frame.book01{
    top: 10px !important;
    bottom: 10px !important;
    left: 10px !important;
    right: 10px !important
}
.menu00{
    display: none
}
.menu01{
    margin: 0;
    border-bottom: none
}
.menu01 .promo{
    display: none
}
.menu01 A{
    display: none
}
.menu01 .menuholder{
    height: auto !important
}
.menu01 UL.path{
    overflow: hidden;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #400000;
    background: #5a0b01 url(bg05.png) repeat-y 100% 0;
    min-height: 49px
}
.menu01 UL.path LI{
    background: none !important;
    margin: 0;
    overflow: hidden;
    border-top: none
}
.menu01 UL.path LI A{
    text-transform: none;
    display: block;
    font-size: 18px;
    color: #fefefe;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    padding: 13px 15px 13px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}
.menu01 UL.path LI A.active{
    text-decoration: none
}
.menu01 UL.path LI A:active{
    background-color: none !important
}
DIV.level03 .menu01 UL.path LI A{
    padding: 6px 15px 0 0
}
.menu01 UL.path LI.prev{
    float: left
}
.menu01 UL.path LI.prev A{
    background: url(icons.png) -38px -1933px no-repeat;
    text-indent: -10000px;
    width: 50px;
    height: 50px;
    padding: 0 !important
}
.menu01 UL.path LI.sub{
    float: left;
    white-space: nowrap;
    position: relative;
    padding-right: 1em
}
.menu01 UL.path LI.sub:after{
    content: ">";
    color: #fff;
    position: absolute;
    right: .7em;
    top: -0.1em
}
.menu01 UL.path LI.sub:last-child:after{
    content: ""
}
DIV.level03 .menu01 UL.path LI.sub A{
    font-size: 12px;
    padding: 0 15px 5px 0;
    line-height: normal;
    margin-top: -1px
}
.menu01 UL{
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer
}
.menu01 UL + UL,
  .menu01 UL UL{
    display: none
}
.menu01 LI{
    border-top: 1px solid #400000;
    position: relative
}
DIV.level02 .menu01 LI{
    border-color: #5f0c00
}
DIV.level03 .menu01 LI{
    border-color: #983b2a
}
.menu01 LI:first-child{
    border-top: none
}
.menu01 LI A{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    display: block;
    padding: 16px 0 15px 20px;
    position: relative;
    z-index: 1;
    text-decoration: none
}
.menu01 LI A:hover{
    text-decoration: underline
}
.menu01 LI.hassub A:before{
    display: block;
    content: " ";
    text-align: center;
    position: absolute;
    height: 20px;
    width: 12px;
    padding: 0;
    right: 20px;
    top: 16px;
    background: url(icons.png) no-repeat 0 -1300px
}
DIV.level02 .menu01 LI.hassub A:before{
    background-position: -25px -1300px
}
.menu01 LI.active A.active{
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    text-decoration: none
}
.menu01 LI.desktop A,
  .menu01 LI.fb A{
    position: relative;
    padding-left: 64px
}
.menu01 LI.desktop:before{
    content: "";
    position: absolute;
    left: 27px;
    width: 25px;
    height: 22px;
    top: 50%;
    margin: -11px 0 0 0;
    background: url(icons.png) no-repeat -100px -2200px
}
.menu01 LI.fb:before{
    content: "";
    position: absolute;
    left: 35px;
    width: 14px;
    height: 29px;
    top: 50%;
    margin: -14px 0 0 0;
    background: url(icons.png) no-repeat -150px -2200px
}
.menu02{
    display: none
}
UL.list02 > LI{
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin: 1.5em 0 0
}
DIV.block02 > .a.hasbadge.business .badge{
    margin-top: 0
}
DIV.block02 > .a.hasbadge.business .badge .btn{
    font-size: 12px;
    padding: 15px
}
DIV.block02 > .a{
    padding: 20px !important;
    background-image: none
}
DIV.block02 > .a H2{
    font-size: 32px
}
DIV.block02 > .a.hasbadge{
    text-align: center
}
DIV.block02 > .a.hasbadge .badge{
    position: static;
    margin: -20px -40px 0 -40px;
    width: auto;
    height: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 10px;
    font-size: 16px;
    overflow: hidden
}
DIV.block02 > .a.hasbadge .badge STRONG{
    font-size: 36px
}
DIV.block02 > .c UL{
    display: block
}
DIV.block02 > .c UL LI{
    max-width: 100%;
    padding-top: 60px
}
DIV.block02 > .c UL LI:before{
    height: 50px;
    line-height: 50px;
    font-size: 50px
}
DIV.block02 > .c UL LI H3{
    margin: 0
}
DIV.block04{
    margin: -3px -20px -20px;
    border-width: 0;
    background: none
}
DIV.block04.scroll-to-fixed-fixed{
    border-width: 0 0 2px 0;
    background: #fff
}
DIV.block04 DIV.a,
  DIV.block04 DIV.b{
    display: none
}
DIV.product01.product01b .col-a,
  DIV.product01.product01b .col-b{
    width: 100%;
    padding: 0;
    margin: 0
}
DIV.product01 .col-a{
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center
}
SPAN.amount-wrapper{
    float: right;
    padding-bottom: 10px
}
SPAN.amount-wrapper + UL{
    float: left
}
#box00{
    display: block
}
#notsupported{
    display: none
}
.mobile-hide{
    display: none
}
.mobile-show{
    display: block
}
DIV.margneg{
    margin: 0 -10px
}
DIV.margneg02{
    margin: 0 -20px
}
UL{
    padding: 0;
    margin: 1em 0 0 0;
    list-style: none
}
A.back{
    display: none
}
.app A.back{
    display: block
}
HR{
    margin: 1em -10px
}
P.printico{
    display: none
}
P.path{
    margin: 0
}
H1{
    margin: 0.5em -10px 0;
    padding: 0 10px
}
H3.type02{
    text-transform: none
}
.col{
    width: auto !important;
    min-width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}
TABLE.type02 TH:first-child,
  TABLE.type02 TD:first-child{
    padding-left: 10px
}
TABLE.type02 TH:last-child,
  TABLE.type02 TD:last-child{
    padding-right: 10px
}
DIV.margneg02 TABLE.type02 TH:first-child,
  DIV.margneg02 TABLE.type02 TD:first-child{
    padding-left: 20px
}
DIV.margneg02 TABLE.type02 TH:last-child,
  DIV.margneg02 TABLE.type02 TD:last-child{
    padding-right: 20px
}
DIV.col10 TABLE.type02 TD,
  DIV.col10 TABLE.type02 TD{
    padding: 10px
}
/* 2. Form */
DIV.form01{
    margin: 0
}
DIV.form01.margneg{
    margin: 0
}
DIV.form01 DIV.row{
    padding: 0;
    position: relative;
    margin: 1em 0 0 0
}
DIV.form01 DIV.row SPAN.label,
  DIV.form01 DIV.row LABEL{
    float: none;
    width: auto;
    text-align: left;
    margin: 0 ;
    padding: 0;
    display: block
}
DIV.form01 DIV.row SPAN.text{
    float: left;
    padding: 9px 1% 4px 0;
    margin: 0;
    word-wrap: break-word;
    word-break: hyphenate;
    max-width: 100%
}
DIV.form01 DIV.row DIV.items{
    float: none;
    width: 100%;
    zoom: 1
}
DIV.form01 DIV.row DIV.items:before,
  .clear:after{
    content: " ";
    display: table
}
DIV.form01 DIV.row DIV.items:after{
    clear: both
}
DIV.form01 .max{
    width: 100%
}
DIV.form01 .default{
    width: 49%
}
DIV.form01 .min{
    width: 24%
}
DIV.form01 .min2x{
    width: 49%
}
DIV.form01 UL.checkboxes{
    margin: 1em 0 0 0
}
DIV.form01 UL.checkboxes03 LI{
    border-bottom: 1px solid #e5e1d8;
    padding-top: 1em
}
DIV.form01 UL.checkboxes03 LI.f-right,
  DIV.form01 UL.checkboxes03 LI.f-left{
    border-bottom: none
}
DIV.form01 UL.checkboxes03 LI.f-right LABEL,
  DIV.form01 UL.checkboxes03 LI.f-left LABEL{
    text-transform: uppercase;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-size: 14px
}
DIV.form01 UL.checkboxes02 LI LABEL{
    padding-left: 35px
}
DIV.form01 UL.checkboxes02 LI LABEL INPUT[type="radio"],
  DIV.form01 UL.checkboxes02 LI LABEL INPUT[type="checkbox"]{
    left: 10px
}
DIV.form01 UL.checkboxes02 LI.active{
    margin-top: -1px
}
DIV.form01 UL.checkboxes02 LI.active LABEL{
    border-radius: 5px 5px 0 0
}
DIV.form01 UL.checkboxes05{
    border-bottom: 1px solid #baab90;
    margin: 0 -20px;
    padding-bottom: 10px
}
DIV.form01 UL.checkboxes05 LI{
    width: auto;
    float: none;
    margin: 1em 0 0 0;
    padding: 5px 20px 0 20px;
    border-top: 1px solid #ede7da
}
DIV.form01 UL.checkboxes05 LI LABEL{
    width: 100%;
    float: none;
    display: block;
    padding: .3em 0
}
DIV.form01 UL.checkboxes05 UL{
    width: 100%;
    margin: 0;
    float: none
}
DIV.form01 UL.checkboxes05 UL LI{
    padding: 0;
    margin: 0;
    border-top: none
}
DIV.form01 UL.checkboxes05 UL LI SPAN{
    padding: 8px 2px
}
DIV.form01 UL.checkboxes05b{
    border-bottom: none
}
DIV.form01 UL.checkboxes05b LI{
    border-top: none
}
#form01,
  #form02,
  #form03,
  #form04,
  #form05,
  #form06{
    border-radius: 0 0 5px 5px
}
DIV.cb-data{
    display: none
}
DIV.cb-data.active{
    display: block
}
DIV.cb-data DIV.block01{
    border-radius: 0 0 5px 5px
}
DIV.g-recaptcha{
    float: none
}
DIV.g-recaptcha DIV{
    margin: auto
}
DIV.form01 DIV.row.f-left{
    float: none
}
DIV.form01 DIV.row .wauto{
    float: left !important;
    width: 49% !important;
    margin-right: 1%
}
DIV.form01 DIV.row LABEL.toggle01{
    float: right
}
/* 3. Tooltip */
/* 4. Buttons */
UL.actions01 LI{
    float: none;
    margin: .3em 0 0 0 !important
}
UL.actions01 LI INPUT,
  UL.actions01 LI A{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: none
}
UL.actions01 SELECT + *{
    margin-top: 5px
}
UL.actions01.in3cols{
    overflow: hidden;
    padding-bottom: 5px
}
UL.actions01.in3cols LI{
    float: left;
    width: 32.3333%;
    margin: .3em 0 0 1% !important
}
UL.actions01.in3cols LI:first-child{
    margin: .3em 0 0 0 !important
}
UL.actions01 LI A.forward,
  UL.actions01 LI INPUT.forward,
  A.btn.forward{
    padding-right: 30px
}
BODY.alert01 UL.actions02 LI,
  DIV.alert01 UL.actions02 LI{
    float: none;
    margin: .9em 0 0 0 !important
}
BODY.alert01 UL.actions02 LI INPUT,
  BODY.alert01 UL.actions02 LI A,
  DIV.alert01 UL.actions02 LI INPUT,
  DIV.alert01 UL.actions02 LI A{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: none
}
BODY.alert01 UL.actions02 LI,
  DIV.alert01 UL.actions02 LI{
    display: block
}
ARTICLE.location01 UL.actions02 LI{
    float: none;
    margin: .3em 0 0 0 !important;
    display: block
}
ARTICLE.location01 UL.actions02 LI A{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: none;
    text-align: center
}
UL.actions05 LI{
    width: 25%
}
UL.actions05 SPAN:first-child:last-child{
    font-size: 13px
}
/* 5. Thickbox */
.tb_box01{
    padding: 20px
}
.app .tb_frame.alert02{
    position: fixed;
    top: 20px !important
}
/* 6. Menus */
UL.menu04{
    margin: 0 -10px;
    padding: 0
}
UL.menu04 LI{
    margin: 10px 0 0 0;
    padding: 0
}
UL.menu04 A{
    display: block;
    color: #5e4c3a;
    position: relative;
    font-size: 18px;
    background: #eadbae;
    border-radius: 5px;
    padding: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    text-decoration: none;
    font-weight: bold
}
UL.menu04 A:after{
    content: "";
    width: 12px;
    background: url(icons.png) no-repeat -24px -1325px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin: -10px 0 0 0
}
UL.menu05{
    display: block;
    overflow: hidden;
    background: #360100;
    margin: 0;
    padding: 0
}
UL.menu05 LI{
    float: left;
    width: 25%;
    padding: 0;
    margin: 0
}
UL.menu05 LI A{
    display: block;
    text-indent: -10000px;
    position: relative;
    padding-bottom: 50px
}
UL.menu05 LI A:before{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -15px;
    text-align: center;
    text-indent: 0;
    font-size: 30px;
    color: #eadbae
}
UL.menu05b{
    background: #6a0d02;
    margin-bottom: -10px;
    padding-top: 10px
}
UL.social01{
    text-align: center
}
UL.social01 LI{
    display: inline-block;
    float: none;
    margin: 0 7px
}
/* 7. Search box */
.search01{
    padding: .6em 10px 0 10px
}
.search01 SELECT{
    display: none
}
UL.ui-autocomplete{
    width: auto !important
}
.search02{
    padding: 0
}
/* 8. Site tools */
#header01 .sitetools01{
    display: none
}
.sitetools01{
    margin: 0;
    padding: 0
}
.sitetools01 UL{
    padding: 0;
    margin: 0;
    list-style: none
}
.sitetools01 UL LI{
    display: block;
    margin: 0
}
.sitetools01 UL LI A{
    padding: 15px 20px 15px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #6a0d02;
    color: #f7ecca;
    font-size: 16px;
    line-height: 1.4;
    position: relative
}
.sitetools01 UL LI A.responsive-hide{
    display: none
}
.sitetools01 UL LI A:hover{
    text-decoration: underline
}
.sitetools01 UL LI A:before{
    display: block;
    content: " ";
    text-align: center;
    position: absolute;
    padding: 0;
    right: 20px;
    top: 50%;
    margin: -10px 0 0 0;
    width: 12px;
    height: 20px;
    background: url(icons.png) no-repeat 0 -1325px
}
.note01{
    display: none
}
.usertools01{
    display: block;
    overflow: hidden;
    background: #400000;
    padding: 14px 20px 13px
}
.usertools01 .btn{
    float: none;
    display: block;
    text-align: center
}
/* 9. Mobile menu button */
.menubutton01{
    margin: 0;
    float: left;
    display: block !important;
    overflow: hidden
}
.menubutton01 A{
    width: 50px;
    height: 50px;
    font-weight: bold;
    float: left;
    text-indent: -10000px;
    background: url(ico_menu.png) no-repeat 50% 50%
}
.userbutton01{
    margin: 0;
    float: right;
    display: block !important;
    overflow: hidden;
    border-left: 1px solid #400000
}
.userbutton01 A{
    width: 50px;
    height: 50px;
    font-weight: bold;
    float: left;
    text-indent: -10000px;
    background: url(icons.png) no-repeat 12px -2135px
}
.userbutton01 SPAN{
    float: right;
    margin: 5px;
    height: 17px;
    width: 17px;
    background: #f03300;
    text-align: center;
    font-size: 10px;
    color: #f7ecca;
    text-indent: 0;
    line-height: 17px;
    border-radius: 9px
}
/* 10. Language selection */
#header01 UL.langselect01{
    display: none
}
.langselect01{
    margin: 0;
    padding: 0;
    line-height: 1em;
    list-style: none;
    overflow: hidden;
    border-bottom: 1px solid #400000
}
.langselect01 LI{
    float: left;
    width: 33.3%
}
.langselect01 A{
    color: #d8c7b1;
    display: block;
    border-left: 1px solid #400000;
    padding: 17px 0;
    text-align: center;
    text-transform: uppercase;
    font-family: "Merriweather Sans", Arial, sans-serif;
    letter-spacing: 0;
    text-decoration: none;
    font-size: 12px
}
.langselect01 LI:first-child A{
    border-left: none
}
.langselect01 SPAN.a{
    display: none
}
.langselect01 SPAN.b{
    display: inline-block;
    background: url(icons.png) no-repeat 100px 100px;
    padding-left: 21px
}
.langselect01 LI.active{
    background: url(dot04.png) no-repeat 50% 0
}
.langselect01 LI.active A{
    color: #fff
}
.langselect01 .et SPAN.b{
    background-position: -50px -2397px
}
.langselect01 .ru SPAN.b{
    background-position: -50px -2447px
}
.langselect01 .en SPAN.b{
    background-position: -50px -2497px
}
/* 11. General frame parts */
#box05{
    padding: 20px
}
.col14 P.path{
    margin: -10px -10px 0 -10px
}
.col07{
    margin: 0 -10px
}
#header01{
    width: 100%;
    left: 0;
    top: 0;
    z-index: 60;
    background: #5a0b01
}
#header01 DIV.box01{
    width: 100%;
    position: relative;
    overflow: hidden
}
#header01 .logo{
    margin: auto;
    padding: 0;
    height: 50px;
    width: 152px;
    overflow: hidden
}
#header01 .logo A{
    display: block;
    position: relative;
    z-index: 110;
    height: 50px;
    background: url(logo01b.svg) no-repeat 50% 50%
}
#header01 .logo IMG{
    display: none
}
#maincontent{
    padding-bottom: 0.2em
}
#box00.open{
    overflow: hidden;
    width: 100%;
    position: relative
}
#box00.open #box01{
    width: 100%;
    overflow: hidden
}
#box00.open #box02{
    width: 100%;
    margin-left: 86%
}
#box00.open #box04{
    position: fixed;
    width: 100%;
    left: 86%;
    top: 110px
}
#box00.open #mobilemenu01{
    left: 0;
    width: 86%;
    overflow: hidden
}
#box00.open #mobilemenu01 .contentholder{
    display: block
}
#box00.open #header01{
    /*height: 100%; */
    position: fixed
}
#box00.open #header01 DIV.box01{
    left: 86%
}
#box00.open #header02{
    width: 100%;
    left: 86%;
    position: fixed;
    margin-top: 50px
}
#mobilemenu01{
    position: absolute;
    z-index: 61;
    top: 0;
    left: -100%;
    width: 100%;
    padding: 0;
    background: #5a0b01 url(bg05.png) repeat-y 100% 0
}
#mobilemenu01 .contentholder{
    padding: 0 0 15px 0;
    overflow: hidden;
    display: none
}
#mobilemenu01 HR{
    border: none;
    height: 15px;
    background: url(bg06.png) no-repeat 50% 50%;
    margin: 14px 20px
}
#mobilemenu01.level02{
    background-color: #7d1506
}
#mobilemenu01.level03{
    background-color: #c2533c
}
#box00.open2{
    overflow: hidden;
    width: 100%;
    position: relative
}
#box00.open2 #box01{
    width: 100%;
    overflow: hidden
}
#box00.open2 #box02{
    width: 100%;
    margin-left: 86%
}
#box00.open2 #box04{
    position: fixed;
    width: 100%;
    right: 86%;
    top: 110px
}
#box00.open2 #usermenu01{
    right: 0;
    left: 14%;
    overflow: hidden;
    background: #5a0b01 url(bg05b.png) repeat-y 0 0
}
#box00.open2 #usermenu01 .contentholder{
    display: block
}
#box00.open2 #header01{
    position: fixed
}
#box00.open2 #header01 DIV.box01{
    right: 86%
}
#box00.open2 #header02{
    width: 100%;
    right: 86%;
    position: fixed;
    margin-top: 50px
}
#usermenu01{
    display: none;
    position: absolute;
    z-index: 61;
    top: 0;
    right: -100%;
    width: 100%;
    padding: 0;
    background: #5a0b01
}
#usermenu01 .contentholder{
    padding: 0;
    overflow: hidden;
    display: none
}
#usermenu01 .contentholder > *{
    margin-left: 20px
}
/* 12. User info block */
/* 13. Columns */
/* 14. Footers */
#footer01{
    border-bottom: 20px solid #6a0d02;
    margin: 10px 0 0 0
}
#footer01 P{
    text-align: center;
    margin: 2em 0 0
}
#footer01 P A{
    color: #f7ecca;
    margin: 0 12px;
    text-decoration: none
}
A.up{
    width: 45px;
    height: 44px;
    display: block;
    margin: 2em auto -20px;
    text-indent: -10000px;
    background: url(icons.png) 0 -2800px;
    position: relative;
    z-index: 10
}
#footer01 .links01{
    padding: 20px 0
}
#footer01 .b P IMG{
    max-width: 40%;
    margin-right: 0;
    height: auto
}
/* 15. Breadcrumb */
/* 16. Frontpage parts */
/* 17. Listings */
/* 18. Tabs related */
DIV.tabs01 H1{
    border-bottom: none
}
UL.tabs01{
    margin: 1em -10px 0;
    padding: 0 0 .7em 0;
    position: relative;
    border-bottom: 1px solid #baab90
}
UL.tabs01b{
    border-top: 1px solid #baab90;
    padding: .7em 0 0;
    border-bottom: none
}
UL.tabs01 LI{
    display: none;
    margin: 5px 0 0 0;
    padding: 0
}
UL.tabs01 LI.active{
    margin: 0
}
UL.tabs01 LI.active,
  UL.tabs01.open LI{
    display: block
}
UL.tabs01.open LI.active{
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}
UL.tabs01.open{
    padding-top: 40px
}
UL.tabs01b.open{
    padding-top: 50px
}
UL.tabs01b.open LI.active{
    top: .7em;
    left: 0;
    right: 0
}
UL.tabs01 A{
    display: block;
    background: #eadbae;
    border-radius: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    color: #5e4c3a
}
UL.tabs01 LI.active A{
    background: #eadbae url('data:image/gif;base64,R0lGODlhEgALAIABAF5MOurbriH5BAEAAAEALAAAAAASAAsAAAIXjGGpe4AMnYRLWoqz3rzZl33d1AWgVgAAOw==') no-repeat 100% 50%
}
UL.tabs02{
    margin: 1em -10px 0 -10px;
    padding: 1em 0 0 0;
    border-top: 1px solid #baab90
}
UL.tabs02 LI.active{
    display: none
}
UL.tabs02 LI{
    display: block;
    margin: 0;
    padding: 0
}
UL.tabs02 A{
    display: block;
    position: relative;
    background: #eadbae;
    border-radius: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    color: #5e4c3a
}
UL.tabs02 A:after{
    content: "";
    width: 12px;
    background: url(icons.png) no-repeat -24px -1325px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin: -10px 0 0 0
}
DIV.tabcontent01 .tabtitle{
    margin: 10px 0 0 0
}
DIV.tabcontent01 .tabtitle A{
    display: block;
    color: #5e4c3a;
    font-size: 18px;
    background: #eadbae;
    position: relative;
    border-radius: 5px;
    padding: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    text-decoration: none;
    font-weight: bold
}
DIV.tabcontent01 .tabtitle A:after{
    content: "";
    width: 12px;
    background: url(icons.png) no-repeat -24px -1325px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin: -10px 0 0 0
}
DIV.expander{
    margin: 1em 0 0 0;
    background: #eadbae url(ico_plus.png) no-repeat 100% 50%;
    border-radius: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px 10px 10px;
    color: #5e4c3a
}
DIV.expander.open{
    background: #eadbae url(ico_minus.png) no-repeat 100% 50%
}
DIV.expander A{
    display: none
}
DIV.expander SPAN.total{
    display: none
}
DIV#box05 DIV.expander{
    margin: 10px -10px 0
}
DIV.expanding01{
    margin: 0 -10px
}
DIV.expanding01 A.list{
    font-size: 10px;
    line-height: 1.2;
    display: inline-block
}
DIV.expanding01 A.list:before{
    content: "";
    float: left;
    width: 13px;
    height: 10px;
    background: url(icons.png) 0 -825px;
    margin: 0 10px 0 0
}
DIV.expanding01 A.list:hover:before{
    background-position: -50px -825px
}
/* 19. Content boxes */
DIV.block01{
    margin: 1em 0 0 0;
    clear: both
}
DIV.block01 DIV.pad02{
    padding: 0 20px 20px
}
DIV.block01.active DIV.c{
    border-top: 1px solid #fff;
    background: #f9f4e7
}
DIV.block01 DIV.pad{
    padding: 10px
}
DIV.block01 DIV.pad HR{
    margin: 1em -10px
}
/* 20. Ads */
.banner01{
    text-align: center
}
.banner01 IMG{
    max-width: 100%;
    height: auto
}
/* 21. Paging */
UL.pages01{
    margin: .7em 50px 0 50px;
    position: relative
}
UL.pages01 LI{
    width: 20%
}
UL.pages01 LI A{
    text-align: center
}
UL.pages01 LI.shuffle{
    position: absolute;
    width: 50px
}
UL.pages01 LI.prev{
    left: -50px
}
UL.pages01 LI.next{
    right: -50px
}
/* 25. Scrollers */
UL.products{
    margin: 1px 0 0 0
}
UL.products LI{
    padding: 4px 10px 10px;
    margin: 16px 0 0 0;
    border-bottom: 1px solid #e5e1d8
}
UL.products DIV.discount{
    top: -6px;
    right: -8px
}
UL.products DIV.b{
    position: relative
}
UL.products .cover .b IMG{
    float: left;
    width: 70px;
    height: auto;
    border: 2px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0
}
UL.products .cover .c{
    float: left;
    width: 70px;
    position: relative;
    min-height: 120px
}
UL.products .cover .b.ebook:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url(icons.png) no-repeat 0 -3500px;
    position: absolute;
    top: 2px;
    left: 2px;
    z-index: 4
}
UL.products01 .cover .c.ebook A{
    display: block;
    position: relative;
    overflow: hidden
}
UL.products01 .cover .c.ebook A:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url(icons.png) no-repeat -50px -3500px;
    position: absolute;
    bottom: 2px;
    left: 2px;
    z-index: 4
}
UL.products P.author SPAN.label{
    display: none
}
UL.products P.title{
    margin: 0;
    font-size: 13px
}
UL.products P.author{
    font-size: 12px
}
UL.products P.genre,
  UL.products P.title,
  UL.products P.author{
    padding-left: 95px
}
UL.products P.price{
    clear: both;
    float: left;
    text-align: left;
    font-size: 22px;
    max-width: 60%;
    font-weight: bold;
    margin: 20px 0 0 0;
    padding-right: 0
}
UL.products P.price DEL{
    color: #290100;
    font-size: 16px
}
UL.products DIV.meta{
    position: relative
}
UL.products DIV.meta:before,
  UL.products DIV.meta:after{
    content: " ";
    display: table
}
UL.products DIV.meta:after{
    clear: both
}
UL.products DIV.meta{
    zoom: 1
}
UL.products DIV.meta DIV.d{
    padding-bottom: 2.5em
}
UL.products P.transport{
    /*position: absolute; left: 95px; right: 0; bottom: 60px;*/
    margin-left: 90px;
    border-bottom: 1px solid #e5e1d8;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    color: #290100;
    padding: 0 0 5px 0;
    font-weight: bold
}
UL.products P.transport:before{
    content: "";
    float: left;
    width: 27px;
    height: 13px;
    background: url(icons.png) no-repeat -50px -1200px;
    margin: 3px 5px 0 0
}
UL.products P.transport02{
    position: absolute;
    left: 95px;
    right: 0;
    bottom: 60px;
    border-bottom: 1px solid #e5e1d8;
    white-space: nowrap;
    font-size: 12px;
    color: #290100;
    padding: 0 0 5px 0;
    font-weight: bold
}
UL.products P.transport02:before{
    content: "";
    float: left;
    width: 23px;
    height: 16px;
    background: url(icons.png) no-repeat 0 -3150px;
    margin: 0px 5px 0 0
}
UL.products P.date{
    display: none
}
UL.products P.format{
    display: none
}
UL.products DIV.tools{
    float: right;
    margin: 13px 0 0 0;
    max-width: 40%
}
UL.products DIV.tools UL.actions01{
    padding-right: 0;
    margin-top: 0 !important
}
DIV.tools LI DIV{
    left: auto;
    right: 0;
    top: 0
}
DIV.tools LI.fav A.ico{
    width: 38px;
    float: right
}
DIV.tools UL.menu{
    clear: both
}
#mainBanner .carousel{
    height: auto;
    padding-bottom: 18%
}
/*DIV.scroller02 DIV.cover { float: left; }

	DIV.scroller A.prev,
	DIV.scroller A.next { display: none; }
	DIV.scroller .cover .b P.position { clear: both; margin: 0 auto 0 !important; position: relative; top: -15px; background: #eadbae; width: 34px; height: 34px; line-height: 34px; border-radius: 17px; text-align: center; font-weight: bold; color: #5e4c3a; }
	*/
TABLE P.meta{
    display: none
}
TABLE P.meta.mobile-show{
    display: block
}
TABLE P.transport,
  TABLE P.transport02{
    margin-left: 0;
    white-space: normal
}
TABLE.type02 TD{
    border-bottom: none
}
TABLE.type02 TR.subrow TD{
    padding-top: 25px !important
}
TABLE.type02 TR.subrow.last TD{
    padding-bottom: 10px;
    border-bottom: none
}
TABLE.type02 TR.subrow TD P.title{
    text-align: left
}
TABLE TR.tools03 TD{
    background: #f7f1df;
    border-right: 1px solid #fdfbf4
}
TABLE TR.tools03 TD:last-child{
    padding-right: 10px
}
TABLE TR.tools03 A.tool{
    float: none;
    width: 16px;
    margin: 0 auto;
    display: block
}
TABLE TR.tools03 A.tool:before{
    float: left;
    margin: auto;
    display: block
}
TABLE TR.tools03 A.tool.textvisible{
    width: auto;
    margin: 0;
    float: left
}
TABLE TR.tools03 A.tool.textvisible:before{
    margin: 0 5px 0 0
}
TABLE TR.spacer TD{
    border-bottom: 1px solid #e5e1d8;
    padding: 0
}
TABLE TR.tools03 SPAN.rate{
    margin: 0 0 0 -10px
}
DIV.col12 DIV.block01 P.transport{
    text-align: center
}
DIV.col12 DIV.block01 P.transport02{
    text-align: center
}
UL.products01 P.price SPAN.note{
    display: block;
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #7d1506;
    font-weight: bold;
    position: relative;
    left: 0em
}
UL.products02b{
    padding: 0 0 20px
}
P.price{
    padding: 0
}
UL.products03{
    margin: 0 0 0 0
}
UL.products03 LI{
    margin: 10px 0 0 0 !important
}
/* 25. Scroller */
.scroller{
    position: relative
}
.col02 .scroller{
    padding: 25px 0 0 0
}
.scroller .carousel{
    position: relative;
    overflow: hidden
}
.scroller .carousel > UL{
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0
}
.scroller .carousel > UL > LI{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    background: none;
    width: 120px
}
.scroller02 .carousel{
    width: 100%;
    height: 290px
}
.scroller01 .carousel{
    margin: 0 10px;
    height: 200px
}
A.next,
  A.prev{
    position: absolute;
    top: 133px !important;
    width: 44px;
    height: 45px;
    cursor: pointer;
    background: transparent url(icons.png) no-repeat 0 -50px;
    z-index: 99;
    display: none
}
A.next{
    right: 0 !important;
    background-position: 0 -50px
}
A.next.active,
  A.prev.active{
    display: block
}
A.next:hover,
  A.next:focus,
  A.next:active{
    background-position: -50px -50px
}
A.next.inactive,
  A.next.inactive:hover,
  A.next.inactive:focus,
  A.next.inactive:active{
    cursor: default;
    opacity: 0;
    background-position: 0 -50px
}
A.prev{
    left: 0 !important;
    background-position: 0 0
}
A.prev:hover,
  A.prev:focus,
  A.prev:active{
    background-position: -50px 0
}
A.prev.inactive,
  A.prev.inactive:hover,
  A.prev.inactive:focus,
  A.prev.inactive:active{
    cursor: default;
    opacity: 0;
    background-position: 0 0
}
.scroller03 A.next,
  .scroller03 A.prev{
    top: 30px !important
}
.scroller01{
    padding: 30px 0 0 0
}
.scroller01 P.center{
    font-size: 20px;
    font-weight: bold;
    color: #7d1506;
    margin: 8px 0 0 0
}
.scroller02{
    padding: 30px 0 0 0
}
.scroller01 .meta{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}
.scroller01 .meta DIV.d{
    position: absolute;
    bottom: 30px;
    width: 100%
}
.scroller01 .meta P.author{
    margin-top: 2px;
    padding-left: 0
}
.scroller01 .meta P.price{
    position: absolute;
    bottom: 6px;
    text-align: center;
    width: 100%
}
/*.meta P.title { color: #000; text-align: center; font-size: 12px; letter-spacing: .1em; }
	.meta P.title A { color: #000; }*/
.scroller .cover .meta P.title{
    display: table;
    width: 100%;
    padding-left: 0
}
.scroller .cover .meta P.title A{
    display: table-cell;
    height: 50px;
    vertical-align: bottom;
    text-align: center;
    width: 100%
}
.scroller .cover .meta P.title A:before{
    content: "";
    display: block;
    height: 120px
}
.scroller .cover .tools{
    display: none
}
.scroller .cover P.transport{
    display: none
}
/*.meta P.author { text-align: center; width: 100%; }
	.meta P.price { text-align: center; width: 100%; }
	.meta P.price DEL { display: block; color: #000; }*/
.scroller UL.products .cover{
    position: relative;
    height: 180px;
    margin-top: 3px;
    width: 100%
}
.scroller UL.products .cover:hover{
    left: 2px;
    top: 2px
}
.scroller UL.products .cover .a{
    position: absolute;
    bottom: 0;
    left: 0
}
.scroller UL.products .cover .b{
    position: relative;
    border: 5px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0;
    background: #fcfaf4
}
.scroller UL.products .cover .b.ebook:before{
    content: "";
    width: 48px;
    height: 48px;
    background: url(icons.png) no-repeat 0 -3300px;
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto;
    z-index: 4
}
.scroller UL.products .cover .b A{
    display: block;
    overflow: hidden
}
.scroller UL.products .cover .b IMG{
    border: none;
    box-shadow: none;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block
}
.scroller UL.products .cover .b P.position{
    z-index: 4;
    position: absolute;
    bottom: -17px;
    left: 50%;
    background: #eadbae;
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 17px;
    text-align: center;
    margin: 0 0 0 -17px;
    font-weight: bold;
    color: #5e4c3a
}
.scroller UL.products .cover .c{
    width: 100%;
    min-height: 0
}
.scroller01 .cover.over IMG{
    visibility: hidden
}
.scroller01 .cover.over .meta{
    display: block
}
.scroller01 LI{
    width: 178px;
    height: 315px;
    padding: 0
}
.scroller02 .LI{
    width: 175px;
    height: 465px;
    padding: 0
}
.scroller .cover .b:hover{
    box-shadow: none
}
/*UL.products DIV.discount { top: -9px; right: -9px; }
	UL.products P.transport { display: none; }
	UL.products P.transport02 { display: none; }*/
.scroller01 DIV.tools{
    position: absolute;
    bottom: 10px;
    width: 100%
}
.scroller02 .meta P.title{
    display: none
}
.scroller02 .meta P.author{
    display: none
}
.scroller02 .meta{
    position: relative;
    height: 85px
}
.scroller02 .meta{
    margin-top: 1.5em
}
.scroller02 .meta DIV.d{
    display: none
}
.scroller02 .meta P.transport{
    display: none
}
.scroller02 P.price{
    max-width: 100% !important;
    width: 100%;
    text-align: center !important;
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    white-space: nowrap
}
.scroller02 P.price DEL{
    display: block
}
.scroller02 DIV.tools{
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 100% !important
}
.scroller02 DIV.tools LI.order{
    display: none
}
/*DIV.tools UL { width: 92px; margin: auto; height: 38px; }
	DIV.tools02 UL { width: 138px; }

	DIV.col12 DIV.block01 P.transport { margin: 1em 0 0 0; }
	DIV.col12 DIV.block01 P.transport02 { margin: 1em 0 0 0; }
	*/
UL.products UL.tools LI{
    border-bottom: none;
    padding: 0;
    margin: 0 0 0 10px
}
.scroller02 UL.products LI{
    border-bottom: none
}
.scroller02 UL.products UL.tools LI{
    margin: 0 5px
}
/* 26. Filters */
DIV.filters02{
    display: none
}
/* 27. Pagetools */
DIV.pagetools{
    padding: 0em 0 0 0;
    margin: .7em 0 0 0
}
DIV.pagetools.margneg{
    margin: 10px -10px 0 !important
}
DIV.pagetools P.results{
    /*margin: 3px 0 0 0; font-size: 12px;*/
    display: none
}
DIV.pagetools LABEL{
    float: none
}
DIV.pagetools LABEL SPAN{
    display: none
}
DIV.pagetools SELECT{
    line-height: normal;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 16px;
    padding: 5px 10px;
    color: #5e4c3a;
    border: none
}
DIV.pagetools UL.actions02{
    float: none;
    margin: 0 20px 0 0 !important
}
UL.filters01{
    margin: 1em -10px 0;
    padding: 0 0 .7em 0;
    position: relative;
    border-bottom: 1px solid #baab90
}
UL.filters01 LI{
    display: none;
    margin: 5px 0 0 0;
    padding: 0
}
UL.filters01 LI.active{
    margin: 0
}
UL.filters01 LI.active,
  UL.filters01.open LI{
    display: block
}
UL.filters01.open LI.active{
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}
UL.filters01.open{
    padding-top: 40px
}
UL.filters01 A{
    display: block;
    background: #eadbae;
    border-radius: 10px;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    color: #5e4c3a
}
UL.filters01 LI.active A{
    background: #eadbae url('data:image/gif;base64,R0lGODlhEgALAIABAF5MOurbriH5BAEAAAEALAAAAAASAAsAAAIXjGGpe4AMnYRLWoqz3rzZl33d1AWgVgAAOw==') no-repeat 100% 50%
}
/* 28. Product details */
ARTICLE.product{
    margin: 1em 0 0 0
}
ARTICLE.product DIV.cover{
    position: relative
}
ARTICLE.product DIV.cover IMG{
    border: 2px solid #fff;
    box-shadow: 2px 2px 0 #dedbd0;
    width: 110px;
    height: auto
}
ARTICLE.product DIV.cover.ebook:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url(icons.png) no-repeat -50px -3500px;
    position: absolute;
    bottom: 8px;
    left: 2px;
    z-index: 4
}
ARTICLE.product DIV.col09{
    float: left;
    margin: 0 16px 1em 0
}
ARTICLE.product DIV.col09 TABLE{
    display: none
}
ARTICLE.product UL.actions04{
    display: none
}
ARTICLE.product H1{
    margin-left: 80px;
    font-size: 16px
}
ARTICLE.product P.author{
    font-size: 12px;
    text-transform: uppercase;
    margin: 0
}
ARTICLE.product P.rate{
    display: none
}
ARTICLE.product DIV.col10 DIV.block01{
    margin: 0 -10px
}
DIV.discount{
    position: absolute;
    width: 52px;
    height: 51px;
    background: url(icons.png) no-repeat 0 -2000px;
    top: -4px;
    right: -4px
}
DIV.discount SPAN{
    display: block;
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin-left: 14px;
    margin-top: 5px;
    font-weight: bold
}
ARTICLE.product DIV.block01{
    margin-top: 20px
}
ARTICLE.product DIV.block01 DIV.b{
    display: none
}
.sharethis{
    overflow: hidden;
    padding-bottom: 20px;
    clear: both
}
.sharethis > SPAN{
    margin: 5px 0 0 0;
    float: left
}
#box08{
    display: none
}
#box09{
    margin: 20px -20px 0;
    padding: 0 10px 20px
    /*display: none;*/
}
#box04 > #box09{
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0;
    margin-right: 0
}
#box09 H2{
    margin: 10px 0 0 0
}
#box09:before{
    margin: 0 -10px
}
#box10{
    display: block
}
/* 30. Comments */
DIV.comment01{
    margin: 40px 0 0 0
}
DIV.comment01 SPAN.g{
    margin-top: .4em
}
DIV.col09 .default,
  DIV.col09 .max{
    width: 100%
}
DIV.col09 UL.actions01{
    float: none;
    margin: 1em 0 0 0 !important
}
DIV.col09 UL.actions01 LI{
    float: none
}
DIV.col09 UL.actions01 INPUT{
    width: 100%
}
.fb-comments.fb_iframe_widget{
    margin: 2em 0 0 0
}
/* 31. */
/* 32. Shop */
ARTICLE.location01{
    margin: 1em 0 0 0
}
ARTICLE.location01 P.heading{
    text-transform: uppercase;
    font-family: "PN", sans-serif;
    letter-spacing: .125em;
    font-weight: bold;
    margin: 0
}
ARTICLE.location01 IFRAME{
    margin: 1em 0 0 0;
    height: 135px
}
ARTICLE.location01 DIV.map{
    margin: 1em 0 0 0
}
ARTICLE.location01 DIV.map IMG{
    max-width: 100%;
    height: auto
}
/* 33. News */
UL.news01 LI{
    margin-top: 15px
}
UL.news01 LI P.heading{
    padding: 0 0 1em 0
}
UL.news01 LI P.location{
    position: relative;
    left: 0
}
UL.news01 DIV.img{
    margin-left: 10px
}
UL.news01 DIV.txt{
    padding-left: 100px
}
ARTICLE.news01 DIV.img{
    margin: .3em 10px .5em 0
}
ARTICLE.news01 DIV.img IMG{
    width: 73px
}
ARTICLE.news01 P.date{
    font-size: 12px;
    font-weight: normal
}
ARTICLE.news01 H2{
    font-size: 16px
}
ARTICLE.news01 P.meta{
    font-size: 14px;
    color: #5e4c3a
}
ARTICLE.news01 P.meta A{
    color: #290100;
    text-transform: uppercase
}
ARTICLE.news01 P.location{
    font-size: 14px
}
/* 36. Giftcards */
DIV.giftcard{
    width: 250px;
    margin: 1em auto 0
}
DIv.giftcard DIV.meta{
    top: 40px;
    left: 12px;
    right: 117px
}
DIV.giftcard P.receiver{
    font-size: 25px
}
DIV.giftcard P.msg{
    font-size: 12px;
    line-height: 1
}
DIV.giftcard P.sender{
    font-size: 10px;
    margin-top: 0
}
DIV.giftcard P.amount{
    width: 105px;
    font-size: 32px;
    top: 45px;
    right: 7px
}
DIV.giftcard.theme03 P.msg{
    margin-right: 40px
}
DIV.giftcard.theme03 DIV.meta{
    top: 30px
}
/* 37. Epub */
#epub{
    position: relative;
    padding-bottom: 120%;
    background: #fff;
    border: 1px solid #d4cbba;
    margin: 2em 0 0 0
}
#toc{
    position: absolute;
    top: 10px;
    right: 2.5%;
    left: 2.5%;
    width: 95%
}
#controls{
    left: 2.5%;
    right: 2.5%;
    width: auto;
    margin-left: 0
}
#controls > input[type=range]{
    width: 100%
}
#prev{
    left: 10px
}
#next{
    right: 10px
}
/* 38. Book location */
.location02{
    margin-bottom: 0;
    padding-top: 40px
}
.actions06{
    bottom: 10px
}
.location02 DIV.title{
    border-radius: 5px 5px 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.9);
    padding: 5px
}
/* 39. Subscription */
ARTICLE.subscription01 UL.list03{
    padding: 20px 0 0
}
ARTICLE.subscription01 UL.list03:before,
  ARTICLE.subscription01 UL.list03:after{
    display: none
}
ARTICLE.subscription01 UL.list03 > LI{
    margin: 70px 5px 0
}
ARTICLE.subscription01 UL.list03 > LI UL.actions01 LI{
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%
}
/* XX. Colors */
.colors01.level02 .menu01 LI.hassub A:before{
    background-position: -25px -1300px
}
.colors01.level02 .menu01 LI{
    background-color: #7d1506
}
.colors01.level02 .menu01 LI A:active{
    background-color: #5f0c00
}
.colors01.level02 .menu01 LI{
    border-color: #5f0c00
}
#mobilemenu01.level02.colors01{
    background-color: #7d1506
}
#mobilemenu01.level03.colors01{
    background-color: #c2533c
}
#mobilemenu01.level03.colors01 .menu01 LI{
    border-color: #983b2a
}
#mobilemenu01.level03.colors01 .menu01 LI A:active{
    background-color: #983b2a
}
.colors02.level02 .menu01 LI.hassub A:before{
    background-position: -50px -1300px
}
.colors02.level02 .menu01 LI{
    background-color: #341f38
}
.colors02.level02 .menu01 LI A:active{
    background-color: #241627
}
.colors02.level02 .menu01 LI{
    border-color: #241627
}
#mobilemenu01.level02.colors02{
    background-color: #341f38
}
#mobilemenu01.level03.colors02{
    background-color: #5f6ea9
}
#mobilemenu01.level03.colors02 .menu01 LI{
    border-color: #4c5b96
}
#mobilemenu01.level03.colors02 .menu01 LI A:active{
    background-color: #4c5b96
}
.colors03.level02 .menu01 LI.hassub A:before{
    background-position: -75px -1300px
}
.colors03.level02 .menu01 LI{
    background-color: #0e718a
}
.colors03.level02 .menu01 LI A:active{
    background-color: #0a4f60
}
.colors03.level02 .menu01 LI{
    border-color: #0a4f60
}
#mobilemenu01.level02.colors03{
    background-color: #0e718a
}
#mobilemenu01.level03.colors03{
    background-color: #23a8ca
}
#mobilemenu01.level03.colors03 .menu01 LI{
    border-color: #1e8fac
}
#mobilemenu01.level03.colors03 .menu01 LI A:active{
    background-color: #1e8fac
}
.colors04.level02 .menu01 LI.hassub A:before{
    background-position: -100px -1300px
}
.colors04.level02 .menu01 LI{
    background-color: #62941a
}
.colors04.level02 .menu01 LI A:active{
    background-color: #446712
}
.colors04.level02 .menu01 LI{
    border-color: #446712
}
#mobilemenu01.level02.colors04{
    background-color: #62941a
}
#mobilemenu01.level03.colors04{
    background-color: #85ba3a
}
#mobilemenu01.level03.colors04 .menu01 LI{
    border-color: #62941a
}
#mobilemenu01.level03.colors04 .menu01 LI A:active{
    background-color: #62941a
}
.colors05.level02 .menu01 LI.hassub A:before{
    background-position: -125px -1300px
}
.colors05.level02 .menu01 LI{
    background-color: #067d65
}
.colors05.level02 .menu01 LI A:active{
    background-color: #045747
}
.colors05.level02 .menu01 LI{
    border-color: #045747
}
#mobilemenu01.level02.colors05{
    background-color: #067d65
}
#mobilemenu01.level03.colors05{
    background-color: #0a9d7f
}
#mobilemenu01.level03.colors05 .menu01 LI{
    border-color: #067d65
}
#mobilemenu01.level03.colors05 .menu01 LI A:active{
    background-color: #067d65
}
.colors06.level02 .menu01 LI.hassub A:before{
    background-position: -150px -1300px
}
.colors06.level02 .menu01 LI{
    background-color: #6c4638
}
.colors06.level02 .menu01 LI A:active{
    background-color: #4b3127
}
.colors06.level02 .menu01 LI{
    border-color: #4b3127
}
#mobilemenu01.level02.colors06{
    background-color: #6c4638
}
#mobilemenu01.level03.colors06{
    background-color: #8b5a48
}
#mobilemenu01.level03.colors06 .menu01 LI{
    border-color: #6c4638
}
#mobilemenu01.level03.colors06 .menu01 LI A:active{
    background-color: #6c4638
}
.colors07.level02 .menu01 LI.hassub A:before{
    background-position: -175px -1300px
}
.colors07.level02 .menu01 LI{
    background-color: #384967
}
.colors07.level02 .menu01 LI A:active{
    background-color: #263246
}
.colors07.level02 .menu01 LI{
    border-color: #263246
}
#mobilemenu01.level02.colors07{
    background-color: #384967
}
#mobilemenu01.level03.colors07{
    background-color: #4a6088
}
#mobilemenu01.level03.colors07 .menu01 LI{
    border-color: #384967
}
#mobilemenu01.level03.colors07 .menu01 LI A:active{
    background-color: #384967
}
.colors08.level02 .menu01 LI.hassub A:before{
    background-position: 0 -1325px
}
.colors08.level02 .menu01 LI{
    background-color: #cd2947
}
.colors08.level02 .menu01 LI A:active{
    background-color: #8f1d32
}
.colors08.level02 .menu01 LI{
    border-color: #8f1d32
}
#mobilemenu01.level02.colors08{
    background-color: #cd2947
}
#mobilemenu01.level03.colors08{
    background-color: #e33051
}
#mobilemenu01.level03.colors08 .menu01 LI{
    border-color: #cd2947
}
#mobilemenu01.level03.colors08 .menu01 LI A:active{
    background-color: #cd2947
}
DIV.block03 .img,
  DIV.block03 .txt{
    float: none;
    width: 100%;
    margin: 0;
    padding: 0
}
DIV.block03 .img{
    text-align: center
}
DIV.product01 .col-a{
    width: 100%;
    float: none
}
DIV.product01 .col-a DIV.cover{
    text-align: center
}
DIV.product01 .col-b{
    width: 100%;
    float: none;
    margin: 1em 0 0;
    padding: 0
}